/**
 *--------------------------------------------------------------------------------------------------------------------------------------------------------------
 * Theme for Join
 *--------------------------------------------------------------------------------------------------------------------------------------------------------------
 */

.wrapper:after, .group:before, .group:after, .clearfix:before, .clearfix:after, .row:before, .row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

 .content {
    margin: 2.85714286em 0;
    width: 100%;
    position: relative;
    line-height: 1.428571429em;
    min-height: 26em;
}

.grid-box > div {
  height: 80px;
  background-color: #f2f2f2;
  border: 1px #737373 solid; }

#margins h4 {
  text-align: center; }


/* Theme specific styles */
body,
.body {
    min-width:inherit!important;
}
h1 {
    font-size:2.285714286em!important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    }
.form-control {
    margin-top:5px;
}
.loader-icon {display:none;width:18px;height:18px;background-image: url('icon-loading.gif');float: left;margin-left: 10px;}
.text-hidden {
	color: transparent;
	overflow: hidden;
	text-indent: -9999px;
}
table.table-input {
    width:100%;
}
table.table-input td.table-input-left,
table.table-input td.table-input-right {
    text-align:left;
}
table.table-input th {
    text-align: center;
    height: 32px;
    vertical-align: top;
}
#view-join h1,
#view-switcher h1 {
    font-weight:bold;
}
h4.subheader {
    color: #333;
}

.alert.alert-info,
.alert.alert-warning {
    background-color:#fff;
    border-color:#cccccc;
    color:#333;
}
.form-group.btn-group {
    width:100%;
}
#session-info-box .box-inside .row:not(:last-child) {
    margin-bottom: 5px;
}
.form-input-wrapper {
    position: relative;
}
.form-input-wrapper .loader-icon {
    position: absolute;
    top: 34px;
    right: 6px;
}
#session-info-box .box-inside {
    text-align:left;
    background-color:#fff;
    border:1px solid #cccccc;
    color:#333;
    padding:20px 30px;
}
#session-info-box table {
    width:100%;
}
#session-info-box tr td {
    vertical-align:top;
    padding:2px 0;
}
#session-info-box tr td:first-child {
    color:#333;
    min-width:130px;
    padding-right:26px;
}
#session-info-box tr td:last-child {
    color:#444;
    -ms-word-break: break-all;
     word-break: break-all;
     word-break: break-word;
    -webkit-hyphens: auto;
       -moz-hyphens: auto;
            hyphens: auto;
}
#session-info-box .join-warning {
    text-align:center;
    color:#333;
    margin-bottom:1.142857143em;
}
.subscribe-form .input-group-btn:last-child > .btn {
    margin-left:0;
    padding:9px 14px;
}



.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.titlebar .logo,
.titlebar .logo > a {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
/* Floating labels pattern animations */


#join-session-page .image-figure {
    margin-top:70px;
}

span.app_name{font-weight: bold;}

/* Preloading images for IE and edge */
#preload-1 {background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAA0CAYAAADIZmusAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjU2MDAzMUExMUNGMzExRTZCQTBFOERGRDA3NDcyNzM3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjU2MDAzMUEyMUNGMzExRTZCQTBFOERGRDA3NDcyNzM3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTYwMDMxOUYxQ0YzMTFFNkJBMEU4REZEMDc0NzI3MzciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTYwMDMxQTAxQ0YzMTFFNkJBMEU4REZEMDc0NzI3MzciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6QPNIHAAACCElEQVR42uyYvy9DURTH+9rEIITZv9Cpi5GopBWpzURSEgvPZBC1CBtiEAMmgwgRNoJaLIaydNH4Dyw1tAMDob6nuUMrXvvuffe9vlfnJt+c19d7e++n59xzfxghDSVbiFWctE9G84bTMYRDbVIYhEEYhEEYhEEYhEEYhEEYhEEYhEEYhEEY5F+BVC/GsoVYLwypG4oo/M6Vw3GMKrShS8EyVEpG8yUDEA/40B9wh9xTaHW1QWT1EcgM9BlgiG9oPoz4yuFhUrwIYlkAw001a+HhDGYqgBDLGPtOXfrFiyMYM0AQaxjzel36rS3IYnMwuz6H2ABEpuGCiAp7MIs+htj8DWG5sqPiFsWfDyH2oYzUFkXE34rPIEyMq2K5RWlUMGcIaKnFEIfQtBWELRAfwBxDaUB8Nd002oShJDDrMcQpLdbNIGS38aaIU6/KhR1PSHtEeIXqH1C8egAxDogPqfOIJExETL4JlyDuoBEZCKUTonB1GjpxCSIlC6HkkRrPdMCcQ2O6Dkf0PwHiXfmo6wOYRygBiLKjM7sGmGso3ioILSACphPmEhqSbPpEbQDxquUWRSMMeWZAAiIOiKKO/g2dKQcwPTC3Nm5ltEIopd8mqZniPAHlGlR7FtmpqLNv7TeNAmaYHPTH13SHNog6L7r7deXKVKwFKWgVKkFv0LaY2EU3+vwRYACSP5XaH4s+xQAAAABJRU5ErkJggg==') no-repeat -9999px -9999px; }
#preload-2 {background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTYzRkZFM0I5NEU4MTFFNDhBMDRFQjU1NTg5MzNDNzUiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTYzRkZFM0E5NEU4MTFFNDhBMDRFQjU1NTg5MzNDNzUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkJBREIyNjBGQjlDQzExRTNBRDg3QjRBQzUyOTYyNEJBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkJBREIyNjEwQjlDQzExRTNBRDg3QjRBQzUyOTYyNEJBIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+m89BCgAAAGlJREFUeNpinDh56hcGBoao/NzsTQxoACjnB6SWMYEUgBhQAQwFIHlGdAGQieh8Riw6JwBxAbITGNGsaAFS1UDcClRQAxNnQjMJZEIriEZ2IxMWN9Wge4YR3ZHYfMeETQEIQPlgEwECDAAuOz4G0cipaQAAAABJRU5ErkJggg==') no-repeat -9999px -9999px; }
